@charset "UTF-8";
/* 
Theme Name: Shout 
Theme URI: https://shouthearing.com.au/
Description: Smart. Strong. Beautiful. Child theme for the Divi
Author: Jo Clarke 
Author URI: https://top-ic.com/ 
Template: Divi
Version: 0.1.3
*/
/*@import url("../Divi/style.css");*/
@font-face {font-family: DK Cool Crayon; src: local(DK Cool Crayon), 
	url('https://shouthearing.com.au/fonts/DK-Cool-Crayon.eot'); 
	src: url('https://shouthearing.com.au/fonts/DK-Cool-Crayon.ttf') format('truetype'), 
	url('https://shouthearing.com.au/fonts/DK-Cool-Crayon.woff') format('woff');}
@font-face {font-family: Oswald Light; src: local(Oswald Light), 
	url('https://shouthearing.com.au/fonts/Oswald-Light.eot');
	src:  url('https://shouthearing.com.au/fonts/Oswald-Light.ttf') format('truetype'), 
	url('https://shouthearing.com.au/fonts/Oswald-Light.woff') format('woff');}
body p { font-family: "Univers", "PT Sans", Arial, sans-serif;}
h1, h2, h3, h4 {font-family: 'Oswald Light','Univers Condensed Bold','Univers Condensed','Roboto Condensed',Arial,sans-serif;}
h1, h2 {font-size:2.8em;}
h1.two {font-size:2.2em !important;color:#333 !important;}
h2.not-upper, .not-upper a {text-transform: none !important;}
#post-991 p {font-size:16px;}
#et-info-phone a {text-decoration: none !important; color: #ef5a34 !important;}
.small {font-size:.7em;}
.smaller {font-size:2.7em !important;}
.big {font-size:2em;}
#light a{color:#fff;}
#light a:hover {color:#ef5a34 !important;}
#post-3378 .et_pb_section_video_bg, .mejs-container {background-color:#10b0c9 !important;}
.inner-bg .outside-main {max-width:540px !important;}
.inner-bg .et_pb_column_1, .project .et_pb_column_1, .project .box1, .project .et_pb_column_3, .project .et_pb_column_6 {background-color:  #79cdd0 !important;}
.inner-bg h1, .light, .form-submit  .submit, .submit .et_pb_button a, .comment-reply-link, .et_pb_bg_layout_light.et_pb_module.et_pb_button {color:#fff !important;}
.mid {top: 25px;z-index: 1000;}
.free a{color:#ffffff !important; font-size:18px !important;}
.light:hover {color:#ef5a34;}
.home .et_pb_contact_captcha_question, .home .et-pb-contact-message {color:#ccc !important;}
.et_pb_toggle_content a:hover {color: #333;}
.crayon, .grey h2 {font-style: italic; color:#999999 !important;text-transform: initial !important;}
.orange, h1.orange {color:#EF5A34 !important;}
.dark {color:#333 !important;}
.et_pb_bg_layout_light a:hover {color:#000;}
.services .grey h3 {color:#999;}
.services h3, .services {color:#999;}
.services a:hover {color:#fff !important;}
#home-header p {max-width: 470px;}
.box0 p, .box1 p, .box2 p {color:#fff !important;}
.new-home p {color:#000 !important;}
.new-home h2, .new-home h3 {color:#53aeb1;}
.new-home a {color:#000 !important;} 
.new-home a:hover {color:#EF5A34 !important;}
#footer-widgets .footer-widget li a{color:#999999 !important;}
.et_password_protected_form .et_submit_button {color:#fff !important;}

/*TOP CUSTOMISATION */
 #et-info-phone {font-size: 1.5em; color:#ef5a34; font-family:"Raleway","Univers", "Roboto Condensed", Arial, sans-serif;}
.et_header_style_split #et-top-navigation nav > ul > li > a,.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a { padding-bottom: 35px;padding-top: 15px;}
/*.et_header_style_split .centered-inline-logo-wrap #logo {top:-46px !important;position:relative;}
.et-fixed-header #et-top-navigation { padding: 0 200px 0 0 !important;}*/
#top-header .container {font-weight: 400;}
 #et-secondary-nav .free{position:absolute;top:35px;right:15px; display:block;background:#ef5a34;padding:16px 16px 0px 16px !important;}
 #et-secondary-nav .free:hover {background:#333;}
a[href^=tel], .phon a, .phon #et-info-phone {color:#ef5a34 !important; text-decoration: none !important; }

/*TAKES AWAY ARROW SIGNALLING 2ND LEVEL */
#top-menu .menu-item-has-children > a:first-child:after, .fullwidth-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { display:none; }
#top-menu li li {  line-height: 1.3em !important;}

/*HOME HEADER POSITIONING */
/*.et_pb_fullwidth_header .et_pb_parallax_css { background-position: 75% 25%;}*/
#aid-styles .et_pb_blurb_container p {padding:20px;}
#aid-styles .et_pb_blurb_content {  padding: 1px;}
#aid-styles .et_pb_blurb h4 { text-align: center;}

/* CAMPAIGN HOME PAGE */
#arimo .et_pb_fullwidth_header_container {margin-bottom: 50px !important;}
#arimo h1 {font-family: 'Arimo Bold','Arimo','Helvetica',sans-serif; text-transform: initial !important; padding-top:10px; padding-bottom:30px !important; line-height: 1em;}
.campaign .et_pb_fullwidth_header_amp {font-family:'Raleway','Univers','PT Sans', Arial, sans-serif; line-height: 1.4em; font-size:22px; padding-top:20px;}
.campaign-sub {font-family:'Raleway','Univers','PT Sans', Arial, sans-serif; font-size: 21px; line-height: 1.3em; font-weight: 400; padding-bottom:20px;padding-top:30px;padding-right: 60px;}
.campaign-sub a {color:#000;}
.campaign-sub a:hover, .campaign-green a:hover {color:#EF5A34;}
span.avoidwrap { display:inline-block; }
.campaign-p {font-family:'Raleway',"Univers", "PT Sans", Arial, sans-serif; font-size: 17px; line-height: 1.2em; font-weight: 400;padding-right:70px !important;}
.campaign-p2 {font-family:'Raleway'; font-size: 14px;font-weight: 400;}
.black p {color:#000 !important;}
.campaign-page h2 {font-size:5em !important;}
.campaign-wide .et_pb_fullwidth_header_container {max-width:1280px;}
.campaign-green a {color: #53aeb1; font-size: 15px;}
.campaign-green {padding-top:20px;}
.values h2 {font-variant: initial;}
.values h3 {font-size:1.8em; color:#333333 !important;text-transform: none;}

.centred {position: absolute; bottom: -108px; left: 0;   width: 100%;}
.centred a {color:#ffffff !important; padding: .4em 1em !important;}
.inner-bg .centred, .project .centred  {bottom: -96px; left: 0;}
.box1 h1, .box1 h2, .box1 #home, .large h2 {font-size:5em !important;}
.box2 h2, .crayon {font-family: "DK Cool Crayon",Arial,sans-serif; }
.box2 h2 { font-size: 4.2em; line-height: 1.18;}
.box1 #four {font-size:4.5em !important;}
.box1 .medium {font-size:4.2em !important;}
.gradient1 {background: #F65C26; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#F65C26 , #EF5A34); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#F65C26, #EF5A34); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#F65C26, #EF5A34); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#F65C26, #EF5A34); /* Standard syntax */}

.blurb-hover a:hover {color:#000000;}
 .orange h4 a:hover {color:#ff9500 !important;}
 .blurb-hover .et_pb_main_blurb_image {position: relative;overflow: hidden;} 
 .blurb-hover img.et-waypoint { margin-bottom: -5px;-webkit-transition: -webkit-transform 0.1s;transition: transform 0.1s;-webkit-transform: scale(.99);transform: scale(.99);} 
 .blurb-hover img.et-waypoint:hover {-webkit-transform: scale(.95) rotate(10deg);transform: scale(.95) rotate(10deg);}

.asd #fbuilder {padding:0px 20px 0px 25px !important;}
.asd #fbuilder .fields {padding: 7px 0px;}
.asd .r {display:none;}
.mail label, .name label, .phone label, .message label, #formheader_1 {display:none;}
.asd #fbuilder .large, #fbuilder .medium {color:#444 !important; padding: 12px;background: #F3F0ED; width:97.3% !important; font-size: 14px; font-family: 'Open Sans',Arial,sans-serif; border:0px;}
.asd #fbuilder #message_1 {color:#999 !important;}
.asd #fbuilder .mail .large, .asd #fbuilder .message .large, .asd #fbuilder .phone .large {width:97.3% !important; border:0px;}
input[type="text"]{border: 0px;color:#444 !important;}
.asd .captcha {float:left;}
#hdcaptcha_cp_contactformtoemail_post_1 {background: #F3F0ED; padding:5px 20px; font-size:14px;}
.asd .pbSubmit {background: #ff5d35;color: #fff; float: right; margin-top:20px; padding: 12px 20px; font-size:1.5em;border: 1px solid #fff;}
.asd .pbSubmit:hover {background: #222;color: #ffffff;border: 1px solid #ff5d35;}
.ds-vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 
.project { position: relative; background: url(https://shouthearing.com.au/wp-content/uploads/2016/10/bg-lines.png) repeat-y 50% 0; background-color:#f3f0ed !important;}
.wide-row a:hover {color:#302e33;}
.et_pb_row.wide-project, .wide-project { width: 100% !important; max-width: 100% !important; }

.inner-bg { position: relative; background: url(https://shouthearing.com.au/wp-content/uploads/2016/10/bg-lines.png) repeat-y 50% 0; background-color:#f3f0ed !important;}
.inner-bg-border {position: relative; background: url(https://shouthearing.com.au/wp-content/uploads/2016/10/bg-lines.png) repeat-y 50% 0; background-color:#f3f0ed !important; border-bottom: 1px solid #DBDCDC; border-top: 1px solid #DBDCDC; margin-top:0px; margin-bottom:0px;}

.inner-bg .et_pb_column_1, .outside-left img, .outside-right img,.outside-main img {-webkit-box-shadow: 0 8px 6px -6px rgba(68,68,68,0.6);
	   -moz-box-shadow: 0 8px 6px -6px rgba(68,68,68,0.6);
	        box-shadow: 0 8px 6px -6px rgba(68,68,68,0.6);}
.inner-bg .box1, .project .box1 .et_pb_text_0 {max-width: 410px;  text-align: center; margin: 0 auto !important; min-height: 370px; padding: 90px 25px 60px; position: relative; top: -20px;word-break:normal;}
.blank-top {margin-top:0px;margin-bottom:0px;border-top: 1px solid #DBDCDC;top: -60px;position: relative;}
.outside-left img { position: relative; left: 90px; top: 10px; width: 200px; float: left; z-index: 100;}
.outside-right img { position: relative; right: 80px; top: 10px; width: 200px; float: left; z-index: 100;}
.outside-main img {position: relative; left: 0px; top: 30px; width: 100%; float: left;  z-index: 1;}
.project  .box0 {max-width: 410px;  text-align: center; margin: 0 auto !important; min-height: 370px; padding: 90px 25px 60px !important; position: relative; top: -20px;word-break:normal;}
.project .box1, .project .box1 .et_pb_text_1, .project .box1 .et_pb_text_2 {top: 0px !important; min-height: 70px !important; max-width: 410px;  text-align: center; margin: 0 auto !important; padding: 30px !important; position: relative; }

/*CONTACT FORM 7 SETTINGS */
.wpcf7 {background-color: #ffffff;border: 0px;}
.wpcf7-form {margin-left: 25px;margin-right: 25px;margin-top: 0px; padding-bottom: 45px;}
.wpcf7-textarea {width: 85%;}
.wpcf7-text, .wpcf7-captchar, .wpcf7-date, .wpcf7-select {background-color: #f3f0ed !important;border: none !important;width: 100% !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important;font-size: 14px;color: #333!important;padding: 14px !important; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#apptype {font-size: 14px;}
#msg {height:50px;}
.wpcf7-submit {color: #ffffff !important; background: #ff5d35 !important;margin: 8px auto 0; cursor: pointer;font-size: 20px;font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;padding: 6px 20px;line-height: 1.7em; border: 0; float:right;}
.wpcf7-submit:hover { background-color: #302e33 !important; padding: 6px 20px !important; }

@media all and (max-width: 1024px) {
#top-menu li {padding-right: 18px;}
/*.et_pb_fullwidth_header .et_pb_parallax_css {background-position: 55% 50%;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content { margin-right: 2% !important; padding-left:15px;}*/
.module-services .et_parallax_bg {background-position: 70% top;}
.services .et_pb_column_2{background-color: rgba(0,0,0,0.2);padding:30px}
.services .et_pb_row {width: 80%;}
.outside-left, .outside-left img, .outside-right, .outside-right img { position: inherit; left: 0px !important;top: 0px !important;padding-right:0;}
.et_pb_column .et_pb_text {max-width:90%;}
.campaign-page h2, .box1 h2 {line-height:1.1;}
.box2 h2 {font-size:4em;line-height: 1.0;}
.inner-bg-border .et_pb_column { margin-bottom: 0px;}
.inner-bg-border .et_pb_row {padding:0px !important;}
.inner-bg .outside-main img {top: 0px !important;}
.inner-bg .et_pb_column_1 { top: 0px !important;}
.inner-bg .et_pb_text_0 {top:20px; padding:5% !important; max-width: 100%; min-height:100px;}
.inner-bg .centred { position: relative;bottom: 0px !important; padding: 10px;}
.inner-bg .et_pb_text_1 {top: 0px !important;}
.trial {background-color:#ef5a34 ; padding: 0px 20px !important; }
.free a{background:#ef5a34 !important;}
#home-header p {max-width: 95%;}
.campaign .et_pb_fullwidth_header .et_pb_fullwidth_header_container {width:100% !important; background: rgba(255,255,255,.8); padding:5% 10%;}
#arimo .et_pb_fullwidth_header_container {margin-bottom: 0px !important;}
.campaign, .campaign .et_pb_fullwidth_header {padding-top:0px !important; padding-bottom:0px;}
.campaign .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {background-size: cover !important;background-position: center center;}
.campaign .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content {max-width: 100% !important;}
.campaign .et_pb_fullwidth_header_scroll a .et-pb-icon {display:none;}
.campaign-p {font-size: 18px; padding-right:20px;}
.campaign-p2 {font-size: 15px;}
.values-row .boy .et_pb_image_wrap {position: relative;}
}

@media all and (max-width: 980px) {
.campaign-page, .campaign .et_pb_fullwidth_header, .campaign et_pb_section.et_pb_section_1 {padding-bottom: 0px !important;padding-top: 0px !important;}
.values-row .et_pb_image_wrap {position: relative;}
.inner-bg,.inner-bg-border, .inner, .inner-bg .et_pb_row, .inner .et_pb_row {padding-top:0px !important; padding-bottom:2px !important;}
.blank-top {display:none !important;}
#home-header .et_pb_fullwidth_header_0 .header-content img.header-logo {padding-top:10px !important;}
#post-4441 .et_pb_image {text-align: center !important;}
}
@media all and (max-width: 736px) {
/*.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left {background: rgba(255,255,255,.8);}*/
.et_pb_fullwidth_header .et_pb_parallax_css {background-position: 50% 50%;}
.campaign .et_pb_fullscreen .et_pb_fullwidth_header_container {width: 100% !important;}
.campaign .et_pb_fullwidth_header_container.left .header-content {margin:0 !important;}
.campaign-p {font-size: 15px; padding-right:0 !important;}
.campaign-text img {width: 70px; height: 97px;}
.campaign-sub {font-size:20px;}
.values-row .et_pb_image_wrap {position: relative;}
.module-services .et_parallax_bg {background-position: left top;}
.inner-bg .centred .et_pb_button {padding: 0 !important;background:transparent !important;color:#ef5a34 !important;}
.inner-bg .centred .et_pb_button a{color:#ef5a34 !important;}
.campaign-page h2, .box1 h2, .large h2, .box1 h1, .box1 #four, .box1 .medium, #say h2 {font-size:3em !important;}
.box1 #home {font-size:4em !important;}
.box1 h1 {padding-top:5px;}
.box2 h2 {font-size:3.5em !important;}
.et_pb_column .et_pb_text {max-width:100% !important;}
.inner-bg .et_pb_text_1, .inner-bg .et_pb_text_2, .inner-bg .et_pb_text_3, .inner-bg .et_pb_text_3 {max-width: 100% !important;}
.inner-bg h2, .inner-bg-border h2 {font-size:2.2em !important;}
.post-1743 .et_pb_row {padding: 0px !important;}
.services, .et_pb_row .services {width:80% !important;}
 #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav #page-container {padding-top: 189px !important; z-index:100;}
 .inner-bg .et_pb_row, .inner-bg-border .et_pb_row {width:95%;}
}
